ISCSH#FEP - Feature #1579

000jshonononono
08/19/2021 02:26 PM - yuheng xu

Status: Resolved Start date: 08/12/2021
Priority: Normal Due date: 08/20/2021
Assignee: yuheng xu % Done: 100%
Category: Estimated time: 56.00 hours
Target version: 3.0_web Spent time: 0.00 hour
Defect version:

Description

1.0000000000000000000000000000
2.000000000000000000000000000
3.00000000000000000000000000000000000000000000a00
4.00000---00000000000000

5.00000---00000000000000

History

#1 - 08/19/2021 02:35 PM - yuheng xu
- File0 0000 .png added

- File0000000.png added

- File0 0000 .png added

- File0 0000 .png added

- File0 0000 .png added

- Status changed from New to In Progress
#2 - 08/25/2021 03:30 PM - yuheng xu
- Status changed from In Progress to Resolved

- % Done changed from 70 to 100

#3 - 09/27/2021 10:51 AM - yuheng xu
- File BS-PLCI0000010 .docx added
